a { text-decoration: none ; }

a:focus { text-decoration: none !important; }

a:focus, a:hover { color: #00afef; text-decoration: none !important; }

a, button, input { outline: medium none !important; color: #00afef; }



*::-moz-selection { background: #00afef; color: #fff; text-shadow: none; }

::-moz-selection { background: #00afef; color: #fff; text-shadow: none; }

::selection { background: #00afef; color: #fff; text-shadow: none; }





/* ------------------------

    Transition

------------------------*/

a, i, .btn, button, img, span, .navbar-nav .nav-link:before, .dropdown-item, .featured-item .featured-icon:before, .featured-item:hover .featured-icon:after, .gallery-item .gallery-hover, .owl-item, .service-item, .service-icon,  .service-description, .featured-item .featured-icon i, .featured-item, .featured-icon, .price-table, .price-table.style-2 .price-inner, .portfolio-filter button, .post .post-desc, .sidebar-links li a, .team-images:before, .team-description

{-webkit-transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; transition: all 0.5s ease-in-out 0s; }

 



/* ------------------------

    Transform translate

------------------------*/



/*--translate-X--*/

.transform-x, .featured-item .featured-icon:after {transform: translateX(-50%); -webkit-transform: translateX(-50%); -o-transform: translateX(-50%); -ms-transform: translateX(-50%); -moz-transform: translateX(-50%);}



/*--translate-Y--*/

.transform-y, .featured-item .featured-icon:before, .gallery-icon, .align-center, .clear-loader, .widget-searchbox .search-btn, .post-meta ul li::before, .accordion .card-header a span{transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%);}



/*--translate-XY--*/

.clear-loader,

.accordion .card-header a span:before{transform: translateX(-50%) translateY(-50%); -webkit-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%);}



/*--translate-X-5--*/

.navbar-nav .dropdown-menu .nav-link:focus, .navbar-nav .dropdown-menu .nav-link:hover{transform: translateX(5px); -webkit-transform: translateX(5px); -o-transform: translateX(5px); -ms-transform: translateX(5px); -moz-transform: translateX(5px);}





/* ------------------------

    Box Shadow

------------------------*/

#header-wrap, .header-3 #header-wrap.fixed-header, .navbar .dropdown-menu, .breadcrumb, .featured-step,

.service-item, #newslatter .form-control, .contact-main, .team-desc, .accordion-item, .price-table:hover, .box-shadow, .team-member, .tab.style-2 .nav-tabs, .post

{-webkit-box-shadow: 5px 8px 30px 0 rgba(31, 35, 37, 0.08); -moz-box-shadow: 5px 8px 30px 0 rgba(31, 35, 37, 0.08); box-shadow: 5px 8px 30px 0 rgba(31, 35, 37, 0.08);}





/* ------------------------

    Pre Loader

------------------------*/

#ht-preloader {background: #ffffff; bottom: 0; height: 100%; left: 0; overflow: hidden !important; position: fixed; right: 0; text-align: center; top: 0; width: 100%; z-index: 99999;}

.clear-loader {z-index: 999; box-sizing: border-box; display: inline-block; left: 50%; position: absolute; text-align: center; top: 50%;}





/* ------------------------

    Background Overlay

------------------------*/

[data-overlay] {position:relative; z-index:0;}

[data-overlay]:before, .slide-overlay:before {position: absolute;  content: '';  background-color: #000000;  width: 100%;  height: 100%;  top: 0;  left: 0; z-index:-1;}

[data-overlay].white-overlay:before{background-color:#fff;}

[data-overlay].theme-overlay:before{background-color:#00afef;}

[data-overlay].grediant-overlay:before{background: rgb(2,0,36); /* Old browsers */

background: -moz-linear-gradient(-90deg, rgba(2,0,36,1) 0%, rgba(74,178,66,1) 59%); /* FF3.6-15 */

background: -webkit-linear-gradient(-90deg, rgba(2,0,36,1) 0%, rgba(74,178,66,1) 59%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(-90deg, rgba(2,0,36,1) 0%, rgba(74,178,66,1) 59%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#020024', endColorstr='#00afef',GradientType=1 ); /* IE6-9 */}



[data-overlay].grediant-overlay-2:before{background: rgb(0,0,0); /* Old browsers */

background: -moz-linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(255,255,255,1) 65%); /* FF3.6-15 */

background: -webkit-linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(255,255,255,1) 65%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(255,255,255,1) 65%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000', endColorstr='#fff',GradientType=1 ); /* IE6-9 */}



[data-overlay="1"]:before{opacity:0.1;}

[data-overlay="2"]:before{opacity:0.2;}

[data-overlay="3"]:before{opacity:0.3;}

[data-overlay="4"]:before{opacity:0.4;}

[data-overlay="5"]:before{opacity:0.5;}

[data-overlay="6"]:before{opacity:0.6;}

[data-overlay="7"]:before{opacity:0.7;}

[data-overlay="8"]:before{opacity:0.8;}

[data-overlay="9"]:before{opacity:0.9;}

[data-overlay="10"]:before{opacity:1;}

[data-overlay="0"]:before{opacity:0;}







/* ------------------------

    Scroll to Top

------------------------*/

.scroll-top {position: fixed; bottom: 30px; right: 30px; z-index: 600; opacity: 0; visibility: hidden; -webkit-transition: all 0.8s ease-in-out; transition: all 0.8s ease-in-out; -webkit-transform: translate3d(0, 200%, 0); -ms-transform: translate3d(0, 200%, 0); transform: translate3d(0, 200%, 0);}

.scroll-top a, .scroll-top a:visited {display: block; height: 40px; width: 40px; line-height: 40px; text-align: center; border-radius: 50%; -webkit-box-shadow: 0 0 15px 6px rgba(0,0,0,0.1); -moz-box-shadow: 0 0 15px 6px rgba(0,0,0,0.1); box-shadow: 0 0 15px 6px rgba(0,0,0,0.1); -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; font-size:20px; color: #ffffff; background: #00afef;}

.scroll-top a:hover, .scroll-top a:focus {color: #00afef; background: #ffffff; border-radius: 0;}

.scroll-top.scroll-visible {opacity: 1; visibility: visible; -webkit-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}





/* ------------------------

    Header

------------------------*/

.header {position: relative; width: 100%; z-index: 1200;}

.top-bar {background: #00afef21;}

.topbar-link li a{color: #202125}

.topbar-link li a i{margin-right: 8px; font-weight: bold; color: #333; font-size: 18px; vertical-align: middle;}

.topbar-link li a:hover, .top-bar .top-social-list li a:hover{color: #00afef}



#header-wrap{padding: 0; width: 100%; background: rgba(255,255,255,0.9);}

#header-wrap.fixed-header {position: fixed; top:0; left:0; width: 100%; z-index: 999 !important; background: #ffffff !important; animation: smoothScroll 1s forwards;}

.logo img {height: 70px;}

#header-wrap.fixed-header .logo img {height: 70px;}



@keyframes smoothScroll {

  0% {

    transform: translateY(-40px);

  }



  100% {

    transform: translateY(0px);

  }



}



.top-bar .top-social-list li a{color: #202125; height: auto; line-height: inherit; width: auto; border-radius: 0;}

.top-bar ul li {border-right: 1px dashed #ddd; padding: 10px 20px; line-height: 10px; margin-right: 0 !important;}

.top-bar ul li:last-child {border-right: none; padding-right: 0;}



.header-2 #header-wrap{background: #ffffff}

.header-2 .topbar-link li a, .header-2 .topbar-link li a i{color: #fff;}

.header-2 .topbar-link li a:hover{color: #202125;}



.header.header-3{position: absolute;}

.header-3 #header-wrap{background: #202125; padding: 0; box-shadow: none; margin-top: 20px;}

.header-3 #header-wrap .navbar-brand{margin-left: 10px;}

.header-3 .appoint-btn {padding: 30px; text-transform: capitalize}

.header-3 .btn.btn-theme:hover{background: #ffffff; color: #00afef; border-color: #fff}

.header-3 #header-wrap.fixed-header{padding: 0 15px; margin-top: 0;}

.header-3 #header-wrap.fixed-header .navbar {background: none; padding: 0;}

.header-3 .navbar-nav .nav-link{color: #ffffff;}

.header-3 #header-wrap.fixed-header .navbar-nav .nav-link{color: #202125}

.header-3 #header-wrap.fixed-header .navbar-nav .nav-link:hover,

.header-3 #header-wrap.fixed-header .navbar-nav .nav-link:focus,

.header-3 #header-wrap.fixed-header .navbar-nav .nav-item .nav-link.active{color: #00afef}



.logo .sticky-logo{display: none !important;}

.header-3 #header-wrap.fixed-header .logo > img{display: none !important;}

.header-3 #header-wrap.fixed-header .logo .sticky-logo{display: block !important;}





.navbar{padding: 0;}

.navbar-nav{position: relative;}

.navbar-nav .nav-item.dropdown .dropdown-menu {background: #ffffff; border-radius: 0; padding: 0; border:none; -webkit-transition: all 400ms ease-out; -o-transition: all 400ms ease-out; transition: all 400ms ease-out; top: 120%; margin-top: 0; }

.nav-item.dropdown .dropdown-menu a {display: block; padding: 10px 20px; white-space: nowrap; position: relative; background: none; color: #23244a; font-size: 14px; font-weight: 400; }

.nav-item.dropdown .dropdown-menu a:hover { background: #00afef; color: #ffffff; padding-left: 15px; }

.navbar-brand{margin-right: 0; padding: 0;}





@media (min-width:992px) {

  .navbar-nav .dropdown-menu { min-width: 12em; max-width: 20em; }

  .dropdown-menu.w-100,

  .navbar-nav .dropdown-menu .dropdown-submenu .dropdown-menu{min-width: inherit; max-width: inherit;}

  .navbar-nav .dropdown > .dropdown-menu { opacity: 0; position: absolute; display: block; pointer-events: none; background: #ffffff; }

  .navbar-nav .dropdown:hover > .dropdown-menu {left: 0; display: block; opacity: 1; pointer-events: auto; visibility: visible; top: 100%; -webkit-transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; transition: all 0.5s ease-in-out 0s; }

  .navbar-nav .dropdown-submenu:hover .dropdown-menu { top: 0; }

  .navbar-nav .nav-link { line-height: 75px; }

  .navbar-nav .dropdown-submenu .dropdown-toggle::after {border-top: 0.125rem solid #23244a; border-right: 0.125rem solid #23244a; border-bottom: none; border-left: none; width: 0.425rem; height: 0.425rem; position: absolute; right: 20px; margin: 0; vertical-align: middle; top: 50%; transform: translateY(-50%) rotate(45deg); }

  .navbar-nav .dropdown-submenu .dropdown-toggle:hover::after {border-top: 0.125rem solid #ffffff; border-right: 0.125rem solid #ffffff;}

  .ms-auto.navbar-nav > li:nth-last-child(2) .dropdown-submenu .dropdown-menu{left: auto; right: 100%;}

  .ms-auto.navbar-nav > li:last-child .dropdown-menu{left: auto; right: 0;}

}





.navbar-nav .dropdown-menu .dropdown-submenu .dropdown-menu {background: #ffffff; left: 100%; margin: 0; right: auto; top: 0; }

.navbar-nav .dropdown-submenu { display: block; position: relative; }



.navbar-nav .nav-item{margin: 0 15px;}

.navbar-nav .nav-link{color: #202125; font-weight: 500; padding: 0 !important; text-transform: capitalize; overflow: hidden; position: relative;font-size:16px;}

.navbar-nav .nav-link:hover, .navbar-nav .nav-link:focus, .navbar-nav .nav-item .nav-link.active{color: #00afef;}





/* ------------------------

    Footer

------------------------*/

.primary-footer{padding: 40px 0;border-top: 2px solid #ececec;}

.secondary-footer{padding: 10px 0; background: #191919; color: #ffffff;}

.footer-logo img{height: 70px;}

.primary-footer, .primary-footer a{color: #202125;}
.primary-footer, .primary-footer p{text-align:justify; line-height:1.5;}
.footer h5{margin-bottom: 20px;}

.media-icon li{padding-left: 40px; position: relative;}

.media-icon.list-inline li{display: inline-block;}

.media-icon li i{position: absolute; left: 0; top: 0; font-size: 24px; color: #00afef; font-weight: normal; line-height: 24px;}

.media-icon li a:hover{color: #00afef;}

.theme-bg .media-icon li a:hover{color: #202125;}

.secondary-footer span a{color: #ffffff; font-weight: 600; text-transform: capitalize;}



.working-hours li{border-top: 1px dashed #3c3c3c; padding: 11px 0 12px; position: relative; text-align: right; width: 100%;}

.working-hours li:first-child, .footer-menu li:first-child {border-top: none;}

.working-hours li:last-child{padding-bottom: 0;}

.working-hours li span {float: left; position: relative; text-align: left; text-transform: capitalize; width: auto;}



footer.dark-bg .social-icons li a{color: #fff;}

.footer-list li {border-bottom: 1px dashed #ddd; padding: 10px 0; text-transform: capitalize;}

.footer-list li:last-child{padding-bottom: 0; border-bottom: none;}

.footer-list li a:hover{color: #00afef}



.footer-2 .primary-footer, .footer-2 .primary-footer h5, .footer-2 .primary-footer a{color: #ffffff;}

.footer-2 .footer-list li{border-color: rgba(255,255,255,0.2);}

.footer-2 .secondary-footer{background: #00afef;}

.footer-2 .secondary-footer .social-icons li a{background: #fff; color: #202125;}

.footer-2 .secondary-footer .social-icons li a:hover{color: #fff;}



 /* ------------------------

    subscribe form

------------------------*/

.subscribe-form {margin: 0; padding: 0; position: relative;}

#mc-form {width: 100%;}

#mc-form input[type="email"] {border: none; border-radius: 30px; color: #202125; font-size: 14px; padding: 0 20px; height: 50px; width: 100%;}

#mc-form input[type="email"]::-webkit-input-placeholder {color: #202125;}

#mc-form input[type="email"]::-moz-placeholder {color: #202125;}

#mc-form input[type="email"]:-ms-input-placeholder {color: #202125;}

#mc-form input[type="email"].placeholder {color: #202125 !important;}



#mc-form i { position:absolute; margin:15px 0 0 20px;font-size:20px;}

#mc-form input[type="text"] {border: none; color: #202125; font-size: 15px; padding:0 20px 0 50px; height: 50px; width: 100%; border-radius: 10px 0 0 10px;}

#mc-form1 input[type="text"] {border: none; color: #202125; font-size: 15px; padding:0 10px; height: 50px; width: 100%;}

#mc-form div:nth-child(2) {border-right:1px solid #eee;}

#mc-form input[type="text"]::-webkit-input-placeholder {color: #202125;}

#mc-form input[type="text"]::-moz-placeholder {color: #202125;}

#mc-form input[type="text"]:-ms-input-placeholder {color: #202125;}

#mc-form input[type="text"].placeholder {color: #202125 !important;}

#mc-form input[type=submit] {padding: 12px 25px; border-radius: 0 10px 10px 0;background:#333;}

#mc-form label {color: #202125; font-size: 12px; padding: 0 2rem; margin: 0; position: absolute; left: 0; bottom: -20px;}

.dark-bg #mc-form label {color: #fff;}



.subscribe-form.style-2 #mc-form input[type="email"]{padding-right: 50px;}

.subscribe-form.style-2 #mc-form input[type="submit"] {height: 100%; position: absolute; right: 0;}

.subscribe-form.style-2 #mc-form label {bottom: -40px;}



/* ------------------------

    Page Title

------------------------*/

.page-title {display: block; padding-bottom: 50px; padding-top: 50px;}

.page-title h1{font-size: 40px; color: #202125; line-height: 40px; text-transform: uppercase; font-weight: 800;}

.breadcrumb {padding: 15px; background: #ffffff; display: inline-block; border-radius: 0; margin: 0; text-transform: capitalize; color: #202125;}

.breadcrumb-item{display: inline-block;}

.breadcrumb-item a{color: #202125}

.breadcrumb-item.active, .breadcrumb-item a:hover{color: #00afef;}





/* ------------------------

    Flat Icon

------------------------*/

@font-face {

  font-family: "Flaticon";

  src: url("../fonts/Flaticon.eot");

  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),

       url("../fonts/Flaticon.woff") format("woff"),

       url("../fonts/Flaticon.ttf") format("truetype"),

       url("../fonts/Flaticon.svg#Flaticon") format("svg");

  font-weight: normal;

  font-style: normal;

}



@media screen and (-webkit-min-device-pixel-ratio:0) {

  @font-face {

    font-family: "Flaticon";

    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");

  }

}



[class^="flaticon-"]:before, [class*=" flaticon-"]:before,

[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   

  font-family: Flaticon;

font-style: normal;

}



.flaticon-syrup:before { content: "\f100"; }

.flaticon-doctor-2:before { content: "\f101"; }

.flaticon-play-button:before { content: "\f102"; }

.flaticon-customer-service:before { content: "\f103"; }

.flaticon-chat:before { content: "\f104"; }

.flaticon-blood-donation:before { content: "\f105"; }

.flaticon-orthopedics:before { content: "\f106"; }

.flaticon-brain:before { content: "\f107"; }

.flaticon-ambulance:before { content: "\f108"; }

.flaticon-tooth:before { content: "\f109"; }

.flaticon-doctor-1:before { content: "\f10a"; }

.flaticon-drug:before { content: "\f10b"; }

.flaticon-doctor:before { content: "\f10c"; }

.flaticon-health:before { content: "\f10d"; }

.flaticon-stethoscope:before { content: "\f10e"; }

.flaticon-heart:before { content: "\f10f"; }

.flaticon-eye:before { content: "\f110"; }

.flaticon-medicine:before { content: "\f111"; }

.flaticon-alarm-clock:before { content: "\f112"; }

.flaticon-email:before { content: "\f113"; }

.flaticon-phone-call:before { content: "\f114"; }

.flaticon-paper-plane:before { content: "\f115"; }



